prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=17

Name: Mutter Toolkit
Description: Mutter Toolkit Private Library
Version: 49.5
Requires: glib-2.0 >=  2.81.1, gobject-2.0 >=  2.81.1, gio-unix-2.0 >=  2.81.1, graphene-gobject-1.0 >=  1.10.2, pixman-1 >=  0.42, x11 >=  1.7.0
Libs: -L${prefix}/lib/mutter-17 -lmutter-mtk-17 -lm
Cflags: -I${includedir}/mutter-17/mtk
